Groovy 1.7.10

## groovy.swing.impl
[Java] Interface ComponentFacade

    public interface ComponentFacade

A facade to an object which contains a component.

deprecated:
  This interface is no longer used internally and there exists no equivilant functionality Superceded by FactoryBuilderSupport handling.

Authors:
  James Strachan

Version:
  \$Revision: 10744 \$

Method Summary
`Component` | `getComponent()`

Method Detail

### getComponent

    public Component getComponent()

Copyright © 2003-2010 The Codehaus. All rights reserved.